@media screen and (min-width: 961px) {
	.navigation-collapse {
	    position: absolute;
	    right: -40px;
	    top: 40px;
	    background: rgb(17, 17, 17);
	    padding: 0 !important;
	    width: 125px;
	}
	.navigation-collapse > .card{ 
		padding: 10px;
	}

	.index-wrapper > div .index-content  p{
		font-size: 17px !important;
		min-height: 275px;
	}


	nav.showing > div:last-child{
	    opacity:0;
	    transition: none;
	    -webkit-transition: none;
	    -moz-transition: none;
	    -ms-transition: none;
	    -o-transition: none;
	}
	nav > div:last-child{
	    opacity:1;
	    transition: 0.2s linear 0.5s;
	    -webkit-transition: 0.2s linear 0.5s;
	    -moz-transition: 0.2s linear 0.5s;
	    -ms-transition: 0.2s linear 0.5s;
	    -o-transition: 0.2s linear 0.5s;
	}
	nav.showing {
		right: 75%;
	}
	nav.fixed-nav{
    	background-color: rgb(17, 17, 17);
	}
	nav.fixed-nav .burger{
		opacity:0;
	    transform: translateX(20%);
	    transition: 0.5s ease-in-out;
	    -webkit-transition: 0.5s ease-in-out;
	    -moz-transition: 0.5s ease-in-out;
	    -ms-transition: 0.5s ease-in-out;
	    -o-transition: 0.5s ease-in-out;
	}
	nav.fixed-nav .menu{
		opacity:1;
	    right: 0;
	    transition: 0.5s ease-in-out;
	    -webkit-transition: 0.5s ease-in-out;
	    -moz-transition: 0.5s ease-in-out;
	    -ms-transition: 0.5s ease-in-out;
	    -o-transition: 0.5s ease-in-out;
	}

	.position > div:not(:nth-child(2)){
		width:20%;
	}
	.position > div:nth-child(2){
		width:60%;
	}
	.position > div:nth-child(2):after{
	    content:" ";
	    width: 1px;
	    background-color: #DFE2E6;
	    position: absolute;
	    left: 0;
	    top: 0;
	    display: block;
	    height: 100%;
	}
}
@media screen and (max-width: 961px) {
	nav.fixed-nav{
    	background-color: rgb(17, 17, 17);
	}
	.section.with-not-fixed-nav {
	    height: auto !important;
	}

	.position{
		flex-direction: column;
	}
	.position > div:last-child > a{
		width:100% !important;
	}
	.position > div:first-child > div{
		justify-content: flex-end !important;
	}
	.position > div:first-child > h6{
		text-align:left !important;
	}
	.position > div:not(:last-child){
		margin-bottom: 10px;
	}
	.position > div{
		width:100%;
	}

	#gal .modal-body {
	    width: 100% !important;
	    height: 75% !important;
	}
	#gal .modal-footer {
	    width: 100% !important;
	    height: 25% !important;
        overflow: hidden;
	}
	#inner-gal-carousel .owl-item, #inner-gal-carousel {
	    transform: none !important;
	}
	#hide-unauth img{
	    height: 100%;
    	width: auto !important;
	}

	.about-tabs{
		display: none !important;
	}
	.about-content{
		width: 100% !important;
	}
	.about-content > div{
		display: flex !important;
	}
	#team-carousel button.owl-prev, #gallery-carousel button.owl-prev{
        left: 0px;
    }
    #team-carousel button.owl-next, #gallery-carousel button.owl-next{
        right: 0px;
    }
    #team-carousel .owl-item > div, #gallery-carousel .owl-item > div{
    	padding:40px;
    }

	.mw-35{
		max-width: unset;
	}
	p{
		font-size: 14px;
	}
	.navigation-collapse > .card > ul > li, .navigation-collapse > .card > ul{ 
		border: none !important;
	}
	.burger svg, #SideNav svg{
		width: 25px;
	}
	.mobile-scrolled {
	    background-color: rgb(17, 17, 17);
	}
	#main{
		overflow:hidden;
	}
	.logo{
	    width: 55px;
	}
	#home .index-content {
	    transform: translateY(50%);
	}
	.h1-large{
	    font-size: 40px;
    	line-height: 40px;
	}
	.h2-large {
	    font-size: 35px;
	}
	/*.index-content h1{
		margin-bottom: 15px !important;
	}*/
	/*.index-wrapper#home > div .index-content p{
		height: 125px;
	}*/
	.btn-gamecooks, .btn-gamecooks:hover {
	    font-size: 15px;
    	padding: 5px 15px !important;
	}
	.text-btn {
	    font-size: 14px;
	    top: 7px;
	}
	nav .menu {
	    right: -230%;
	}
	.sidenav > ul > li:not(:last-child):after, .menu > ul > li:after{
	    left: -15px;
	    bottom: unset;
	    top: 15px;
	}
	#SideNav > ul > li > a > div {
	    top: 4px;
	}
	.mobile-design {
	    height: 100% !important;
        flex-flow: row wrap;
    	align-items: center;
    	justify-content: center !important;
	}
	.mobile-design > div:first-child{
        flex-grow: 0 !important;
    	width: 100%;
	    position: absolute;
	    top:0;
	}
	.mobile-design > ul{
		flex-flow: column wrap !important;
	}
	.mobile-design > ul > li{
	    font-size: 25px;
		margin-top:15px;
	    min-width: 232px;
	}
	.mobile-design > ul > li:last-child {
	    display:none;
	}
	.navigation-collapse > div{
		padding:5px 0px;
	    font-size: 17px;
	}

	/*HOMEPAGE*/
	#home.open > div:not(.open){
		height: 16.66%;
	}
	#home.open > div.open{
		height: 66.66%;
	}
	.index-wrapper#home > div.open:hover > div > .index-content, .index-wrapper#home > div.open > div > .index-content{
		transform: translateY(0%);
	    overflow-y: scroll;
	}

	/*LOTTERY INDEX*/
	#location > div:first-child{
		padding: 0 3rem !important;
		position: relative !important;
	}
	#location > div:nth-child(2){
		display:none;
	}
	#location.section > div:last-child{
		display:block;
	}
	.welcome-text {
	    max-width: 100%;
	}

	/*GAMING INDEX*/
	.games-wrapper{
		height: 100% !important;
	    flex-flow: column wrap !important;
	    justify-content: flex-start !important;
	    align-items: flex-start !important;
	}
	.games-wrapper > div.hide:first-child {
	    transform: translateY(-100%) !important;
	    height:0;
	    transition: transform 0.5s ease-in-out, opacity 0.25s linear, height 0.5s ease-in-out !important;
	    -webkit-transition: transform 0.5s ease-in-out, opacity 0.25s linear, height 0.5s ease-in-out !important;
	    -moz-transition: transform 0.5s ease-in-out, opacity 0.25s linear, height 0.5s ease-in-out !important;
	    -ms-transition: transform 0.5s ease-in-out, opacity 0.25s linear, height 0.5s ease-in-out !important;
	    -o-transition: transform 0.5s ease-in-out, opacity 0.25s linear, height 0.5s ease-in-out !important;
	}
	.games-wrapper > div:first-child{
		position: unset	!important;
		height:60%;
		width:100% !important;
	    padding: 0 35px;
		transition: transform 0.5s ease-in-out, opacity 0.25s linear 0.25s, height 0.5s ease-in-out !important;
	    -webkit-transition: transform 0.5s ease-in-out, opacity 0.25s linear 0.25s, height 0.5s ease-in-out !important;
	    -moz-transition: transform 0.5s ease-in-out, opacity 0.25s linear 0.25s, height 0.5s ease-in-out !important;
	    -ms-transition: transform 0.5s ease-in-out, opacity 0.25s linear 0.25s, height 0.5s ease-in-out !important;
	    -o-transition: transform 0.5s ease-in-out, opacity 0.25s linear 0.25s, height 0.5s ease-in-out !important;
	}
	.games-wrapper > div:not(:first-child) {
	    margin: 0 !important;
	    height: 10% !important;
	    width: 100% !important;
        background-size: unset !important;
        z-index: 200 !important;
	}
	.games-wrapper > div:first-child h1, .games-wrapper > div:first-child p{
		text-align:center !important;
	}
	.games-wrapper > div:first-child h1{
	    font-size: 25px;
        display: block !important;
	}
	.games-wrapper > div:first-child p{
        position: unset !important;
	}
	.games-wrapper > div.active {
	    height: 70% !important;
	}

	h1.title-90deg {
	    right: unset !important;
    	left: 0;
	    transform: rotateZ(0deg) translateX(20px) translateY(0px) !important;
	}
	.side-text{
		margin: 0 !important;
	    padding: 0 25px !important;
	    width: 100% !important;
	}
	.side-text h1{
		margin-bottom: 20px !important;
	}
	.side-text p{
	    font-size: 15px !important;
    	margin-bottom: 10px !important;
	}
	.game-tab.active .gameclosetab{
	    display: block;
	}
	#particles-js {
	    z-index: -100 !important;
	}
}
@media screen and (max-width: 961px) and (orientation:portrait) {
	.index-wrapper#home > div{
		width:100%;
		height:33.33%;
		transition: height 0.5s linear;
		-webkit-transition: height 0.5s linear;
		-moz-transition: height 0.5s linear;
		-ms-transition: height 0.5s linear;
		-o-transition: height 0.5s linear;
	}
	.index-wrapper#home > div:hover > div, .index-wrapper#home > div:focus > div, .index-wrapper#home > div.open > div{
		background-color: rgba(0, 0, 0, 0.85);
	}
	.index-wrapper#home > div > img {
	    height: 200%;
	}
	#home.open .index-content {
	    transform: translateY(2.5%);
	}
	.index-wrapper#home.open > div:not(.open) > img {
	    height: 320%;
	}
}
@media screen and (max-width: 961px) and (orientation:landscape) {
	.index-wrapper#home > div:hover > div > .index-content, .index-wrapper#home > div:focus > div > .index-content{
	    transform: translateY(0%);
	}
	.index-wrapper#home > div .index-content p{
		font-size: 10px;
	}
}
@media screen and (min-width: 961px) and (max-width: 1025px) and (orientation:portrait){
	.index-wrapper > div{
		height:100%;
		width:33.33%;
	}
	.index-wrapper#home > div .index-content p{
	    height: 400px;
	}
}